@font-face {
    font-family: 'Rubik';
    src: url('../fonts/rubik/Rubik-Regular.eot');
    src: url('../fonts/rubik/Rubik-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/rubik/Rubik-Regular.woff2') format('woff2'),
        url('../fonts/rubik/Rubik-Regular.woff') format('woff'),
        url('../fonts/rubik/Rubik-Regular.ttf') format('truetype'),
        url('../fonts/rubik/Rubik-Regular.svg#Rubik-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rubik';
    src: url('../fonts/rubik/Rubik-Bold.eot');
    src: url('../fonts/rubik/Rubik-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/rubik/Rubik-Bold.woff2') format('woff2'),
        url('../fonts/rubik/Rubik-Bold.woff') format('woff'),
        url('../fonts/rubik/Rubik-Bold.ttf') format('truetype'),
        url('../fonts/rubik/Rubik-Bold.svg#Rubik-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rubik';
    src: url('../fonts/rubik/Rubik-Medium.eot');
    src: url('../fonts/rubik/Rubik-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/rubik/Rubik-Medium.woff2') format('woff2'),
        url('../fonts/rubik/Rubik-Medium.woff') format('woff'),
        url('../fonts/rubik/Rubik-Medium.ttf') format('truetype'),
        url('../fonts/rubik/Rubik-Medium.svg#Rubik-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rubik';
    src: url('../fonts/rubik/Rubik-SemiBold.eot');
    src: url('../fonts/rubik/Rubik-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/rubik/Rubik-SemiBold.woff2') format('woff2'),
        url('../fonts/rubik/Rubik-SemiBold.woff') format('woff'),
        url('../fonts/rubik/Rubik-SemiBold.ttf') format('truetype'),
        url('../fonts/rubik/Rubik-SemiBold.svg#Rubik-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: 'Rubik';
}

.btn-green {
    color: #fff;
    background-color: #9ECD5A;
}

.btn-green:hover {
    color: #fff;
    background-color: #628b26;
}

.mt-180px {
    margin-top: 180px !important;
}

header .navbar-brand img {
    max-height: 150px;
}

header.sticky.sticky-active .header-reverse.glass-effect {
    background-color: rgba(0, 0, 0,.95)!important;
}

header .navbar [class*=col-] .navbar-nav .nav-item, header .navbar [class*=col-] .navbar-nav .nav-item a {
    align-self: end;
    margin: 0 0 15px;
}

.evergleam-nav .nav-item .nav-link {
    font-size: 16px;
    text-transform: uppercase;
}

.evergleam-nav .nav-item .nav-link:hover,
.evergleam-nav .nav-item.active .nav-link {
    color: #9ECD5A;
    opacity: 1.0 !important;
}

.main-banner-content {
    margin: 100px 0 0;
}

.main-banner-content h3 {
    color: #92C650;
    font-size: 72px;
    line-height: 100px;
}

.main-banner-content h5 {
    color: #fff;
    font-size: 36px;
    line-height: 48px;
}

.home-intro {
    padding: 70px 0 0;
}

.home-intro p {
    color: #333;
}

.why-choose {
    padding: 70px 0;
}

.why-choose h3 {
    color: #92C650;
    font-weight: bold;
}

.why-choose img {
    margin: 0 0 50px;
}

.why-choose p {
    color: #333;
}

.why-choose p span {
    display: block;
    font-weight: bold;
}

.services {
    padding: 70px 0;
    background-color: #F7F7F7;
}

.services .section-title {
    margin: 0 0 50px;
    text-align: center;
}

.services .section-title h3 {
    color: #92C650;
    font-size: 42px;
    font-weight: bold;
}

.services_list {
    margin: 0 0 30px;
}

.services_item .services_link {
    width: 100%;
    display: flex;
    background-color: #fff;
}

.services_item .services_icon {
    display: flex;
    padding: 0 5px;
    width: 5.75rem;
    height: 5.75rem;
    align-items: center;
    background-color: #fff;
    justify-content: center;
    border-right: 15px solid #f7f7f7;
    border-bottom: 15px solid #f7f7f7;
}

.services_item .services_icon img {
    height: 45px;
}

.service_info {
    width: 80%;
    padding: 28px;
    display: flex;
    flex-direction: column;
}

.service_info h4 {
    color: #92C650;
    font-size: 30px;
    margin: 0 0 15px;
    font-weight: bold;
}

.service_info a {
    color: #000;
}

.service_info a:hover {
    color: #92C650;
}

.form_contact_content .section_tag {
    color: #fff;
    margin: 0 0 15px;
    font-weight: 600;
    padding: 5px 10px;
    display: inline-block;
    text-transform: uppercase;
    background-color: #A8D173;
}

.form_contact_content h3 {
    color: #202020;
    font-size: 44px;
    font-weight: 700;
}

.form_contact_content p {
    color: #616265;
}

.form_contact_content ul {
    margin: 28px 0 0;
    padding: 28px 0 0;
    border-top: 1px solid #e4e4e4;
}

.form_contact_content ul li {
    margin: 0 0 15px;
}

.form_contact_content ul li p {
    margin: 0;
}

.form_contact_content ul li p,
.form_contact_content ul li a,
.form_contact_content ul li i {
     color: #202020;
}

.form_contact_content ul li i {
    margin-right: 10px;
}

.contact_form {
    padding: 40px 30px;
    background-color: #f7f7f7;
}

.contact_form h4 {
    color: #000;
    font-weight: 600;
}

.contact_form .form-group {
    margin: 0 0 15px;
}

.site-footer {
    background-color: #000;
}

.footer-social {
    text-align: center;
}

.footer-social li a {
    width: 40px;
    height: 40px;
    display: flex;
    color: #92C650;
    line-height: 38px;
    text-align: center;
    border-radius: 8px;
    align-items: center;
    justify-content: center;
    border: 1px solid #92C650;
}

.footer-social li a:hover {
    color: #fff;
    background-color: #92C650;
}

.footer-logo {
    display: block;
}

.footer-bottom p,
.footer-bottom p a {
    color: #fff;
}

.footer-navbar li a {
    color: #fff;
}

.footer-bottom a:hover,
.footer-navbar li a:hover {
    color: #9d9d9d;
}

.breadcrumb li a,
.breadcrumb-item+.breadcrumb-item::before {
    color: #fff;
}

.breadcrumb li.active {
    color: #d4d4d4;
}

.service-details {
    padding: 0;
}

.service-details img {
    margin: 0 0 50px;
}

.g-map {
    padding: 70px 0 0;
}

.g-map iframe {
    width: 100%;
}

/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
 
}

@media (max-width: 991px) {
    .evergleam-nav {background-color: #000 !important;}
    .navbar-toggler-line, .swiper-pagination-style-4.dark .swiper-pagination-bullet {background: #fff;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    .main-banner-content h3 {font-size: 42px;line-height: 60px;}
    .main-banner-content h5 {font-size: 26px;line-height: 38px;}

    .service_info h4 {font-size: 26px;}
    .services_item .services_icon {width: 6.75rem;height: 6.75rem;}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}